Subject: Re: bug#12644: 24.2.50; Doc fix

From: Glenn Morris <[email-masked]>
Date: Wed, 17 Oct 2012 12:58:06 -0400

Dani Moncayo wrote:

>  in a cyclic manner.  If you give @code{completion-cycle-threshold} a
>  numeric value @var{n}, completion commands switch to this cycling
> -behavior only when there are fewer than @var{n} alternatives.
> +behavior only when there are @var{n} or fewer alternatives.

Thanks. By experiment, you are correct; but the variable's doc and the
code comments also describe the former behaviour, so I wonder if the code
should be changed?

> -previous command, you can edit its expression as usual and then repeat
> -it by typing @key{RET}.
> +previous command, you can edit its expression as usual and then
> +execute it by typing @key{RET}.

Applied.